Bug 152924 - sk98lin driver drops udp packets
sk98lin driver drops udp packets
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: kernel (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-18 04:42 EST by Hosting 2000 Account
Modified: 2007-04-18 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 13:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:32:30 EST
sk98lin driver drops udp frames > 200 bytes without checksum.

To fix it apply the following patch in drivers/net/sk98lin, taken from the
official driver
http://www.syskonnect.com/syskonnect/support/driver/d0102_driver.html



------- Additional Comments From hosting2000@gmail.com 2005-03-18 04:43:29 ----

Created an attachment (id=1010)
Here is the patch




------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:32 -------

This bug previously known as bug 2456 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2456
Originally filed under the Fedora Legacy product and General component.

Attachments:
Here is the patch
https://bugzilla.fedora.us/attachment.cgi?action=view&id=1010

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity critical. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Comment 1 Matthew Miller 2005-04-12 13:47:09 EDT
This is outside of the scope of the Fedora Legacy project. Please refile if this
is still a problem in FC3/FC4test. Thanks.

Note You need to log in before you can comment on or make changes to this bug.